<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Models;
use Illuminate\Contracts\Mail\Mailer;



class UtilityController extends Controller
{
    
    public function EmailTest(Mailer $mailer)
    {
        
        $emails = ['kwesi@click-mobile.com', 'kwesi_banson@hotmail.com'];

        $data = [
            'client' => 'test client',
            'created_by' => 'Kwesi',
            'services' => 'test services',
            'notes_body' => 'test notes'
        ];
        $mailer->send('emails.new-notes', $data, function ($message) use ($data, $emails) {
            $message->from('erp@click-mobile.com', 'Click Mobile ERP');
            $message->to($emails)->subject('New Notes');
        });
    }
    public function maptest(){

        return view('utility.map');
    }
}
